
BODY
   {
   color:#000000;
   background-color:#FFFFFF;
   font-family:arial;
   margin:0;
   padding:0;
   text-align: center;
   }



P { font-size:10pt;}

A:link, A:visited, {text-decoration: none }
A:link { color: #0000CC }
A:visited { color: #3366FF }
A:hover {color: #000066; text-decoration: none }





H2 { background-color: #3300CC;
	color: #FFFFFF;
	text-align: left;
	font-weight: bold;

}



table.main {
	margin-left:auto;
	margin-right:auto;
	width: 565px;
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: #FFFFFF;
	color: #000000;
	padding: 10px;
	border-spacing: 0;
	border-collapse: collapse;

}


